.ddsmoothmenu
{
	/*background: #BDBDBD; background of menu bar (default state)*/
	width: 100%;
}

.ddsmoothmenu ul
{
	z-index: 100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li
{
	position: relative;
	display: inline;
	float: left;
	font-size: 11pt;
	margin-right: 5px;
	border-radius: 5px 5px 0px 0px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a
{
	display: block;
	padding: 7px 0px;
	text-decoration: none;
	text-transform:uppercase;
	font-weight:bold;
}

* html .ddsmoothmenu ul li a
{
	/*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
.ddsmoothmenu ul li img
{
	border: 0px;
	max-height: 16px;
	margin: 0px;
	padding: 0px;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
	/*color: #ffffff;*/
}

.ddsmoothmenu ul li a.selected
{
	/*CSS class that's dynamically added to the currently active menu items' LI A element*/ /*background: #BDBDBD; */ /*color: #eee;*/
}

.ddsmoothmenu ul li a:hover
{
	/*background: #BDBDBD; /*background of menu items during onmouseover (hover state)*/ /*color: #eee;*/
}

/*1st sub level menu*/
.ddsmoothmenu ul li ul
{
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li
{
	display: list-item;
	float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul
{
	top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a
{
	font-weight: normal;
	width: 220px; /*width of sub menus*/
	padding: 5px 5px 5px 15px;
	margin: 0;
	background-color: #3893bd;
	color:#fff;
	border-bottom: 1px solid #EEE;
	text-transform:none !important;
}
.ddsmoothmenu ul li ul li a:hover
{
	font-weight: normal;
	color:#000;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu
{
	height: 1%;
}
/*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass
{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 0px;
}

.rightarrowclass
{
	position: absolute;
	top: 6px;
	right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow
{
	/*shadow for NON CSS3 capable browsers*/
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: silver;
}

.toplevelshadow
{
	/*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
	opacity: 0.8;
}
